<section id="agenda" data-background-image="resources/images/background.png" data-background-size="contain">
    <h2>List of contents</h2>
    <ol style="color:blue">
        <li class="fragment" data-fragment-index="1">The evolution</li>
        <li class="fragment" data-fragment-index="2">Old English</li>
        <li class="fragment" data-fragment-index="3">Middle English - Modern English timeline</li>
        <li class="fragment" data-fragment-index="4">Great Vowel Shift</li>
        <li class="fragment" data-fragment-index="5">Some Examples</li>
        <li class="fragment" data-fragment-index="6">English today</li>
    </ol>
</section>